/*  Theme Name:   Hello Biz Child
Theme URI:    https://marineducdigital.fr 
Description:  Ce thème enfant garantit la sécurité et la stabilité de votre site en permettant des mises à jour sans compromettre les personnalisations et ajustements effectués sur votre design ou votre code.  
Author:       Marine Duc Digital
Author URI:   https://marineducdigital.fr
Template:     hello-biz
Version:      0.1.0 */

h1 span {
    color: var(--e-global-color-secondary); 
    -webkit-text-stroke-color: var(--e-global-color-secondary);
    stroke: var(--e-global-color-secondary);}


/* 
* 
* MENU MOBILE  
*
*/
#menu .elementor-nav-menu--dropdown.elementor-nav-menu__container {
    position: fixed !important;
    top: 50% !important;
    left: 0 !important;
    width: 80%;
    max-width: 325px;
    height: calc(100vh - 80px) !important;
    transform: translate(-130%, -50%) !important;
    transition: transform 0.35s ease;
    z-index: 99999;
    padding: 10px 20px 60px;
    overflow-y: auto;
    max-height: none !important;
    margin-top: 0 !important;
    border: none !important;
    border-radius: 0 18px 18px 0;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 26%); }


#menu .elementor-25 .elementor-element.elementor-element-2b7ff7d9 .elementor-nav-menu .elementor-item {
    font-size: 1rem!important;
    padding: 20px; }

#menu .elementor-nav-menu--dropdown.elementor-active {
    transform: translate(0, -50%) !important;
    max-height: none !important; }
    
#menu .menu-close { 
    background: none; 
    border: none; 
    cursor: pointer; 
    margin-left: auto; 
    display: block; 
    line-height: 1; 
    margin-bottom: 10px; 
    font-size: 2.3rem;
    font-weight: 500;  
    right: 0; 
    z-index: 999;
    font-size: 1.8rem;
    font-style: normal;
    background: none;
    padding: 0;
    color: var(--e-global-color-8bd8da3); }
    
#menu .menu-close:hover, #menu .menu-close:focus { 
    background: none;
    color: var(--e-global-color-secondary); }
    
#menu .elementor-menu-toggle.elementor-active .elementor-menu-toggle__icon--open {display: block!important;}

#menu div.elementor-menu-toggle.open {opacity: .5;}

#menu svg.elementor-menu-toggle__icon--close.e-font-icon-svg.e-eicon-close {display: none!important;}


div#offcanvas-overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #00000075; }
    
    
#menu ul li.item-contact {
    display: inline-block;
    background: var(--e-global-color-primary);
    padding: 15px 65px;
    border-radius: 100px; 
    margin-top: 30px; }

#menu ul li.item-contact a {
    color: var(--e-global-color-secondary);
    font-weight: 700;
    font-style: italic;
    padding: 0;
    margin: 0; }

#menu li.item-whatsapp {margin-top: 30px;}

#menu li.item-whatsapp a {
    border-bottom: 1px solid;
    display: inline-block;
    padding: 10px 0; 
    margin-left: 20px; }
    

/**** MENU STICKY ****/
/*header.header-sticky {
    position: fixed!important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999!important;
    transform: translateY(-100%);
    transition: transform 0.4s ease; }

header.header-sticky #menu .elementor-nav-menu--dropdown.elementor-nav-menu__container {
    top: 50vh !important;
}

header.header-sticky > div {background: var(--e-global-color-8bd8da3); margin-top: 0;}
 header.header-sticky div.elementor-menu-toggle svg {
    fill: var(--e-global-color-primary)!important;
}


.elementor-101 .elementor-element.elementor-element-99524a1 {justify-content: center;}
header.header-sticky .elementor-widget-theme-site-logo img {height: 45px !important; width: auto !important;}

header.delayed-visible {animation: showHeader 0.5s forwards;}
@keyframes showHeader {
from {transform: translateY(-200px); }
to   {transform: translateY(0); }
}

header.delayed-hidden {animation: hideHeader 0.8s forwards; transition: none !important;}

@keyframes hideHeader {
from {transform: translateY(0); }
to   {transform: translateY(-200px); }
} */

/* Burger sticky mobile */
#menu .elementor-menu-toggle.is-sticky {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 99999;
    background: var(--e-global-color-8bd8da3);
    padding: 10px;
    border-radius: 100px;
    box-shadow: 0 8px 20px rgba(0,0,0,.15);
    transition: transform .35s ease, opacity .35s ease;
    box-shadow: 0 10px 30px rgba(0,0,0,.12);   
}

#menu .elementor-menu-toggle.is-sticky svg {
    fill: var(--e-global-color-primary)!important;
}


/* caché par défaut */
#menu .elementor-menu-toggle.hide-burger{
    transform: translateY(-80px);
    opacity:0;
}

/* visible */
#menu .elementor-menu-toggle.show-burger{
    transform: translateY(0);
    opacity:1;
}

body.offcanvas-open {
    overflow: hidden;
}


/* 
* FIN MENU MOBILE  
*/


footer #footer .cmplz-link-footer {
    background: none;
    border: none;
    padding: 0;
    color: var(--e-global-color-8bd8da3);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    font-style: normal; }
button.cmplz-btn.cmplz-manage-consent.manage-consent-1.cmplz-show {display: none;}

/* 
* 
* WIDGET 
*
*/

.infini-loop .swiper-wrapper {transition-timing-function: linear ;}



.cta-container h2 span, .quick-view-travel h2 span, .bi-color span {
    color: var( --e-global-color-primary );
    -webkit-text-stroke-color: var(--e-global-color-primary);
    stroke: var(--e-global-color-primary);
}

#content .quick-view-travel .step-travel-orga {max-width: 350px; margin: 50px auto 0;}


#content .review-container .ti-widget.ti-goog .ti-review-item>.ti-inner, 
#content .review-container  .ti-widget.ti-goog .ti-load-more-reviews-container .ti-load-more-reviews-button {
    background: #204D67 !important;
    border-color: #204D67 !important;
}
#content .review-container .ti-widget.ti-goog .ti-header-write-btn-container .ti-header-write-btn {
    background: #FFF9F3 !important;
    color: #204D67 !important;
    border-color: #204D67 !important;
    border-width: 2px;
    padding: 12px 40px;
    border-radius: 16px; 
    font-weight: 700;
    font-style: italic;

    text-align: center;
    width: 220px;
    left: -80px;
    position: relative;
    margin-top: 25px; }

#content .review-container .ti-widget.ti-goog .ti-header-write-btn-container .ti-header-write-btn:hover {
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
}
#content .review-container .ti-footer.source-Google .ti-name {
    color: #204D67 !important;
}
#content .review-container .ti-prev, #content .review-container .ti-next {background: none;}
#content .review-container .ti-prev {left: -15px;}
#content .review-container .ti-next {right: -15px;}
#content .review-container .ti-prev:before, #content .review-container .ti-next:before {
    border-color: #204D67 !important; 
    height: 15px;
    width: 15px; }

#content .ti-widget.ti-goog .ti-controls-line {
    display: block;
    background: var(--e-global-color-secondary);
    height: 2px;
}

#content .ti-widget.ti-goog .ti-controls-line .dot {background: var(--e-global-color-8bd8da3);}


.team-bloc ul {
    list-style: none;
    padding: 0;
}




.partner-box{
  overflow: hidden;
  width: 100%;
  position: relative;
}

.partner-track{
  display: flex;
  width: max-content;
  will-change: transform;
}

.partner-group {
  display: flex;
  align-items: center;
  gap: 50px; /* espace entre les logos */
  flex-shrink: 0;
  margin-left: 50px;
}

.partner-box img{
  display: block;
  height: 75px;
  width: auto;
  max-width: none;
}


@media screen and (min-width: 768px) { 
    #content .review-container .ti-widget.ti-goog .ti-header-write-btn-container .ti-header-write-btn {margin-top: 25px; }
    #content .review-container .ti-footer {margin-bottom: 25px;}

    .team-bloc ul {
    list-style: disc;
    padding-left: 25px; }


}

@media (min-width: 768px) and (max-width: 1025px) { 

    #content .quick-view-travel .step-travel-orga {
        height: 740px;
        background-size: cover; 
        max-width: 668px !important; }

    #content .quick-view-travel .step-travel-orga div > div {
        width: auto !important;
        text-align: center;
        margin: 0; 
        padding: 0;}

    #content .quick-view-travel .step-travel-orga > div:nth-child(2) {left: -40px;}
    #content .quick-view-travel .step-travel-orga > div:nth-child(3) {right: -40px}

    #content .quick-view-travel .step-travel-orga div.elementor-widget-button {
        width: 100% !important;
        text-align: center;
        display: block;
        position: static;
        margin-top: 50px; }


}


@media (min-width: 1025px) and (max-width: 1229px) { 
    #content .quick-view-travel {padding: 0;}

    #content .quick-view-travel .step-travel-orga {
        background-image: url(https://mauexperiences.fr/wp-content/uploads/2026/02/process-step-way-middle.png);
        margin-left: -30px; }

    #content .quick-view-travel .step-travel-orga .one {
        margin-top: 20px;
        margin-left: 0; }

    #content .quick-view-travel .step-travel-orga .tow {
        margin-left: 75px; 
        margin-top: 65px;}

    #content .quick-view-travel .step-travel-orga .three {
        margin-bottom: 55px;
        margin-left: -130px; }

    #content .quick-view-travel .step-travel-orga .four {
        margin-bottom: 0;
        margin-left: 130px; }

    #content .quick-view-travel .step-travel-orga .five {
        margin-left: -185px;
        margin-top: 50px; }

    #content .quick-view-travel .step-travel-orga .six {
        margin-left: -5px; 
        margin-top: -15px; }

    
    #content .quick-view-travel .elementor-widget-button {right: -20px; top: 50%; }

 }

 @media(min-width:1024px){

    #content .ti-widget.ti-goog .ti-controls-line {display: none;}

    #content .ti-widget.ti-goog .ti-controls .ti-prev:before {
    border-color: var(--e-global-color-secondary);
    width: 15px;
    height: 15px; }

}


/* 
* 
* FIN WIDGET
*
*/


/* 
* 
* ACCUEIL
*
*/
.swiper-emotion {
  width: 100%;
  overflow: hidden;
}

.swiper-emotion .swiper-wrapper {
  display: flex;
  flex-wrap: nowrap !important; 
  transition-timing-function: linear !important;

}

.swiper-emotion .swiper-slide {
  flex: 0 0 auto !important;
  width: 300px !important;   
}


#content .arrow-aurelien {
    right: 0;
    left: auto;
}



@media (min-width: 768px) and (max-width: 1025px) { 

    .team-picture {max-width: 600px;}

}

@media screen and (min-width: 1320px)  { 

    #content .detail-team-right {width: 108%; }

}
/* 
* 
* FIN WIDGET
*
*/
/* 
* 
* CONCEPT
*
*/
.timeline {
    position:relative;
    max-width:1000px;
    margin:auto;
    padding:60px 20px; 
    max-width: 575px;
    margin: 0 auto!important; }


.timeline::before {
    content:'';
    position:absolute;
    left:0;
    top:0;
    width:3px;
    height:100%;
    background:#e3e3e3; }

.timeline-progress {
    position:absolute;
    left:0;
    width:3px;
    height:0;
    background:var(--e-global-color-primary);
    transition:height 0.1s linear; }

.timeline-item {
    background-size: 100% 100% !important; }

.timeline-item::after{
    content:'';
    position:absolute;
    top: calc(50% - 4px);
    left: -6px;
    width: 14px;
    height: 14px;
    background:white;
    border:3px solid var(--e-global-color-primary);
    border-radius:50%;
    z-index:2; }

@media(min-width:1024px){

    .timeline{max-width: 1250px;}

    .timeline::before {
    left:50%;
    transform:translateX(-50%); }

    .timeline-progress{
        left: 50%;
        transform: translateX(-50%); }

    .timeline-item {
        width: 50% !important;
        padding: 35px 40px!important; }

    .timeline-item.left {left:0;}

    .timeline-item.right {left: 50%; }


    .timeline-item::after{left: calc(50% - 7px);}
    .timeline-item.left::after {right:-6px; left: auto;}
    .timeline-item.right::after {left: -6px; }

}

/* 
* 
* FIN CONCEPT 
*
*/

/* 
* 
* DEMANDE DEVIS 
*
*/
/* #devis-form .mf-response-msg-wrap {background: none;}

#devis-form .mf-response-msg {
    border: none;
    background: #a4dfcf91; 
    margin: 0 20px 50px;
    padding: 15px 25px;
    font-weight: 700;
    font-style: italic; }

#devis-form .mf-response-msg i, #devis-form .mf-response-msg p {color: var(--e-global-color-text); display: inline;}
#devis-form .mf-response-msg i {font-size: 1rem; margin: 0 15px 0 0;} */


#devis-form .forminator-row {margin-bottom: 40px;}

#devis-form .forminator-input, #devis-form .forminator-textarea { 
    padding: 12px 10px;
    border-radius: 8px; }

#devis-form .forminator-select > .selection { 
    border-radius: 8px; 
    overflow: hidden; }

#devis-form .forminator-select > .selection > .select2-selection {padding: 4px 10px;}
#devis-form .forminator-select .selection span {padding: 0;}

#devis-form .forminator-select-dropdown {border-radius: 8px; }

#devis-form .forminator-select .select2-selection__placeholder {
    font-style: italic;
    color: var(--e-global-color-accent);
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-input-with-icon .forminator-input {
    padding-left: 35px !important;
}

#devis-form textarea::placeholder, #devis-form input::placeholder {font-style: italic;}

#devis-form .forminator-row div#html-1 {margin-bottom: -30px;}
.forminator-input, .forminator-select {margin-top: 5px !important;}

#consent-1 > .forminator-field > label {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0; }

#consent-1 a {color: var(--e-global-color-accent);}
    
#devis-form button.forminator-button {
    padding: 15px 35px 15px 35px;
    border-radius: 50px;
    display: block;
    margin: 0 auto;
    width: auto;
    font-weight: 700 !important;;
}

.separator-form {border-top: 2px solid var(--e-global-color-87b6ddf);}

/* 
* 
* FIN FORM
*
*/

/* 
* 
* QUI SOMMES NOUS ?  
*
*/

.elementor-counter-title {
    text-align: center;
    margin-top: 16px !important; }

.text-team span {
    font-weight: 700;
    color: var(--e-global-color-accent); }

.team-experience h2 span {color: var(--e-global-color-accent); }


.marquee{
  overflow: hidden;
  width: 100%;
  position: relative;
}

.marquee-track{
  display: flex;
  width: max-content;
  will-change: transform;
}

.marquee-group{
  display: flex;
  gap: 60px; /* espace entre répétitions */
  flex-shrink: 0;
}

.marquee-item{
  white-space: nowrap;
  flex-shrink: 0;
}

/* 
* 
* FIN QUI SOMMES NOUS ?  
*
*/

/* 
* 
* 404
*
*/

.error404 h1 { font-size: 5rem !important; }

.error404 h1 span {
    display: block;
    font-size: 2rem;
    line-height: 2.5rem;
    color: var(--e-global-color-8bd8da3);
    font-family: 'Inter';
}

/* 
* 
* 404
*
*/






@media screen and (min-width: 768px) {

    #menu .elementor-nav-menu--dropdown.elementor-nav-menu__container {max-width: 435px;}
    #menu li.logo-item {margin-bottom: 50px;}
    #menu ul li.item-contact {margin-top: 50px;}

    #content .quick-view-travel .step-travel-orga {max-width: none;}

    .separator-form {margin: 10px 15px 5px; }

}


@media screen and (min-width: 1024px) {
    #menu ul li.item-contact {margin-left: 15px; margin-top: 0px; }
    #menu li.logo-item {display:none;}
    #menu li.item-whatsapp {display: none;}
    #menu ul li.item-contact {padding: 12px 38px;}

    .error404 h1 { font-size: 7rem !important; }



}